* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
	background-color: #9AD9C7;
}
.row { 
background-color: #0000;
  background-position: 0 0;
  background-size: cover;
  height: 100vh;
  position: relative;
  overflow: hidden;
	border: solid #4F8C7B 10px;
	border-bottom: 5px solid #4F8C7B;

}

.text-holder {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  -webkit-clip-path: inset(0px 0px 0px 0px);
  clip-path: inset(0px 0px 0px 0px);
}

.text {
  transform: translateZ(0);
  color: #fff;
  white-space: nowrap;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
      font-family: 'bigelow_rulesregular';
  font-size: 7vw;
  font-weight: bold;
  line-height: 1em;
  display: flex;
  position: fixed;
  inset: 0%;
}

